train: ../train/images
val: ../valid/images
test: ../test/images

nc: 4
names: ['club head', 'golf ball', 'golf club', 'player']

roboflow:
  workspace: myspace-riqj6
  project: golf-pth94
  version: 6
  license: CC BY 4.0
  url: https://universe.roboflow.com/myspace-riqj6/golf-pth94/dataset/6